Map of arguments for the sort instruction

### Hierarchy

- SCMap<any>
  - SCSearchAbstractSortArguments
    - SCDistanceSortArguments
    - SCPriceSortArguments

### Indexable

[key: string]: any

One value for each key

## Index

### Properties

- field

## Properties

### field

field: SCThingsField

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5087

Field to sort by

Generated using TypeDoc